/* 
  Localizable.strings
  XUAboutWindow

  Created by Charlie Monroe on 1/21/14.
  Copyright (c) 2014 Charlie Monroe Software. All rights reserved.
*/

"Check out our other apps:" = "تحقق من تطبيقاتنا الاخرى:";
"Like Us on Facebook" = "أعجب بصفحتنا على الفيسبوك";
"Contact Us" = "إتصل بنا";
